package com.tencent.mm.plugin.appbrand.appcache.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.smtt.sdk.TbsMediaPlayer$TbsMediaPlayerListener;

public enum b$a$a {
    OK(0),
    FAILED(TbsMediaPlayer$TbsMediaPlayerListener.MEDIA_EXTRA_SUBTITLE_COUNT),
    LOCAL_FILE_NOT_FOUND(TbsMediaPlayer$TbsMediaPlayerListener.MEDIA_EXTRA_SUBTITLE_INDEX),
    PKG_INTEGRITY_FAILED(TbsMediaPlayer$TbsMediaPlayerListener.MEDIA_EXTRA_AUDIOTRACK_INDEX),
    PKG_INVALID(105),
    SEVER_FILE_NOT_FOUND(106),
    DISK_FULL(110),
    ENV_ERR(200),
    ZSTD_OP_FAILED(301);
    
    public final int code;

    static {
        AppMethodBeat.o(59555);
    }

    private b$a$a(int i) {
        this.code = i;
    }
}
